//////////////
// Layout //
////////////
$mainFont: 'Open Sans', sans-serif;
$titleFont: 'Oswald', sans-serif;
$remInit: 10px;
$baseFontSize: 1.4rem;
$marginstd: 1rem;
$marginmid: 0.5rem;
$containerSize: 144rem;
$pageSize: 290rem;
$pageSizeMin: 32rem;


$bck1: #FFFFFF;
$bck2: #000000;
$linkColor1: #000000;
$linkColor2: rgba( #000000, 0.8);
$linkColor3: rgba( #000000, 0.5);
$titleColor1: #000000;
$titleColor2: $linkColor2;

$darkerBgColor: #04041C;
$nalpha: rgba(0,0,0,0);
//////////////////
// Breakpoint //
////////////////
$screen-xs: 480px;
$screen-sm: 768px;
$screen-md: 992px;
$screen-lg: 1200px;
